<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio_1</title>
</head>
<body>
    <h1>Ejercicio 1</h1>

    <script>
        
        function product ( a, b ) {
            var sum = 0;
            for (var i = 0; i < b; i++) {
                sum +=a;
            }
            return sum;
        }

        let producto = product(2,10);
        console.log(producto);

    </script>
    
</body>
</html>